﻿
#divBotaoAcesso {
    padding-top: 25px;
}

#tbCronoAuditaPlano,
#tbSetoresAuditoriaPlano,
#tbCertificadoCliente {
    height: 150px;
    overflow-y: scroll;
    left: 10px;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    display: block;
}

/*thead tr:nth-child(1) th {
    background: white;
    position: sticky;
    top: 0;
    z-index: 10;
}

th:first-child, td:first-child {
    position: sticky;
    left: 0px;
    background-color: #fff !important;
    text-align:center;
}*/

#txtBuscarPlanejamento,
#txtBuscarAgenda,
#filtroPlan {
    margin-top: 10px;
    margin-bottom: 5px;
}

#MensagemRetornoPlanejamento{
    margin-top: 11px;
    margin-left: 0;
}
